<section class="bg-main-cta">
    <div>
        <div class="main-text">
            <h1>PLAY TRADITIONAL GAME</h1>
            <h3>Experience new traditional game play</h3>
            <button type="button" class="btn btn-warning"><a href="/game-choice"></a>PLAY NOW</button>
            <p>THE STORY</p>
            <div class="arrow-down"></div>
        </div>
</section>